


.t {
	BORDER-BOTTOM: red 1px solid;
	BORDER-TOP: red 1px solid;
	BORDER-LEFT:  red 1px solid;
	BORDER-RIGHT: red 1px solid;
}

.r {
	BORDER-BOTTOM: red 1px solid;
	BORDER-TOP: none;
	BORDER-LEFT:  none;
	BORDER-RIGHT: none;
}

  .input11 {
  border-left-width:0px;
  border-top-width:0px;
  border-right-width:0px;
  border-bottom-color:#000000;
  border-bottom-width:1px;
  color:#0000FF;
  

*{margin:0px;padding:0px;font-size:12px;}
img {
	border: none;
}

A {
	text-decoration: none;
	color: #000000;
}

A:hover {
	text-decoration: underline;
	color: #5D90BA;
}

table {
	font-size: 12px;
	color: #000000;;
	line-height: 1.6;;
	font-family: Arial, Helvetica, sans-serif;
}

textarea,input,object {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #73483B;
	font-weight: normal;
	BORDER: #BD764A 1px solid;
}

select {
	font-family: Arial;
	font-size: 11px;
	color: #73483B;
	font-weight: normal;
	BORDER: #BD764A 1px solid;
}

.input {
	height: 19px;
	font-size: 9pt;;
	background-color: #EFF3FF;
	color: #333333;
	BORDER-BOTTOM: 0px double;;
	BORDER-LEFT: 0px double;
	BORDER-RIGHT: 0px double;
	BORDER-TOP: 0px double;
}

.input1 {
	color: #BD764A;
	font-size: 9pt;;
	BACKGROUND-COLOR: #FFFFFF;;
	BORDER: #BD764A 1px solid
}

.input6 {
	height: 19px;;
	font-size: 9pt;
	color: #333333;
	BACKGROUND-COLOR: #FFFFFF;;
	BORDER: #BD764A 1px solid
}
.input7 {
	height: 19px;;
	font-size: 9pt;
	color: #333333;
	BACKGROUND-COLOR: #FFFFFF;;
	border-bottom: 1px double #BD764A;;
	border-right: 0px;;
	border-left: 0px;;
	border-top: 0px;
	text-align:right;
	height: 18px;
}

.input2 {
	height: 19px;
	font-size: 9pt;;
	color: #333333;
	BORDER-BOTTOM: #665B8E 1px solid;
	BORDER-LEFT: #FFFFFF 1px solid;
	BORDER-RIGHT: #665B8E 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	text-align:right;
}

.input3 {
	height: 17px;;
	width: 150px;
	font-size: 9pt;
	color: #333333
}

.input4 {
	color: #0000ff;
	font-size: 9pt;;
	BACKGROUND-COLOR: CFDFD4;
	BORDER-BOTTOM: #000000 1px double;
	BORDER-LEFT: CFDFD4 1px double;
	BORDER-RIGHT: CFDFD4 1px double;
	BORDER-TOP: CFDFD4 1px double;
}

.input5 {
	color: #000000;
	font-size: 9pt;
	BACKGROUND-COLOR: ffffff;
	BORDER-BOTTOM: #000000 1px double;
	BORDER-LEFT: CFDFD4 1px double;
	BORDER-RIGHT: CFDFD4 1px double;
	BORDER-TOP: CFDFD4 1px double;
}


.input8 {
	color: #295594;
	font-size: 9pt;;
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: 0px double;
	BORDER-LEFT: 0px double;
	BORDER-RIGHT: 0px double;
	BORDER-TOP: 0px double;
}

.input9 {
	color: #ffffff;
	font-size: 9pt;;
	BACKGROUND-COLOR: #FFFFFF;;
	BORDER: #ffffff 1px solid
}

.font1 {
	filter: glow(color =     #505D65, strength =     1);;
	color: #FFFFFF;;
	font-weight: bold;
}

.font1 a {
	color: #505D65;;
	text-decoration: none;
}

.font1 a:hover {
	color: #FF6600;
	text-decoration: underline;
}

.font2 {
	FILTER: dropshadow(color =     #000000, offx =     1, offy =     1);;
	COLOR: #FFFFFF;
}

.table1 {
	BORDER-BOTTOM: #BD764A 1px solid;;
	BORDER-TOP: #BD764A 0px solid;;
	BORDER-LEFT: #BD764A 0px solid;;
	BORDER-RIGHT: #BD764A 1px solid;
}

.table2 {
	background-color: #D6DFEF;;
	BORDER-BOTTOM: #B5CFF7 1px solid;;
	BORDER-TOP: #B5CFF7 0px solid;;
	BORDER-LEFT: # #426DBD 0px solid;;
	BORDER-RIGHT: #B5CFF7 0px solid;
}

.table3 {
	BORDER-TOP: #BD764A 0px solid;;
	BORDER-LEFT: #BD764A 0px solid;;
	BORDER-RIGHT: #BD764A 1px solid;
}

.a1 {
	color: #FFFFFF;;
	filter: DropShadow(Color = #000000, OffX = 1, OffY = 1, Positive = 5);
}

.a2 {
	background-color: #FFFFFF;;
	height: 18px;;
	border: 1px solid #666666;;
	padding: 3px 6px 0px;
}

.a2 A {
	text-decoration: none;
	color: #555555;;
	line-height: 120%;
}

.a2 A:hover {
	text-decoration: underline;
	color: #000000;;
	line-height: 120%;
}

.a3 {
	background-color: #CCCCCC;;
	height: 18px;;
	border: 1px solid #666666;;
	padding: 3px 6px 0px;
}

.a4 {
	background-color: #999999;;
	height: 18px;;
	border: 1px solid #666666;;
	padding: 3px 6px 0px;
}

.a4 A {
	text-decoration: none;
	color: #555555;;
	line-height: 120%;
}

.a4 A:hover {
	text-decoration: underline;
	color: #000000;;
	line-height: 120%;
}

.denlu-nt {
	BORDER-RIGHT: #006699 1px solid;
	BORDER-TOP: #006699 1px solid;
	font-size: 9pt;
	MARGIN: 0px 0px;
	BORDER-LEFT: #006699 1px solid;
	COLOR: #660000;
	BORDER-BOTTOM: #006699 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	padding: 0px 0px;
	border: 1px groove;
	border-color: #D1B6F5
}

.anu {
	BORDER-RIGHT: #006699 1px solid;
	BORDER-TOP: #006699 1px solid;
	font-size: 9pt;
	MARGIN: 0px 0px;
	BORDER-LEFT: #006699 1px solid;
	WIDTH: 40px;
	COLOR: #7E0C23;
	BORDER-BOTTOM: #006699 1px solid;
	HEIGHT: 16px;
	BACKGROUND-COLOR: #FFFFCA;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	padding: 0px 0px;
	border: 1px solid;
	background-position: center center;
	vertical-align: middle;
	cursor: hand;
	letter-spacing: normal;
	list-style-position: outside;
	list-style-type: circle;
	clip: rect();
	border-color: #9E70FE
}

.maintable1 {
	BORDER-BOTTOM: #BD764A 1px solid;;
	BORDER-TOP: #BD764A 0px solid;;
	BORDER-LEFT: #BD764A 1px solid;;
	BORDER-RIGHT: #BD764A 1px solid;
}

.maintable2 {
	BORDER-BOTTOM: #BD764A 0px solid;;
	BORDER-TOP: #BD764A 0px solid;;
	BORDER-LEFT: #BD764A 1px solid;;
	BORDER-RIGHT: #BD764A 0px solid;
}

/**********main*************/
#cen01 {
	width: 100%;
	height: 100px;
}

#cen01_1 {
	width: 100%;
	height: 30px;
	background-image: url(../images/images_1/leftmenu.jpg);
	background-repeat: repeat-x;
}

#cen01_1 h1 {
	padding-top: 4px;
	float: left;
	width: 50%;
	height: 16px;
	text-align: left;
	padding-left: 6px;
}

#cen01_1 h2 {
	padding-top: 4px;
	float: right;
	width: 30%;
	height: 16px;
	text-align: right;
}

#cen02_1 {
	width: 220px;
	height: 20px;
	background-image: url(../images/images_1/leftmenu.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px #78A35D solid;
}

#cen02_1 h1 {
	padding-top: 4px;
	float: left;
	width: 50%;
	height: 16px;
	text-align: left;
	padding-left: 6px;
}

#cen02_1 h2 {
	padding-top: 4px;
	padding-right: 4px;
	float: right;
	width: 30%;
	height: 16px;
	text-align: right;
}

#cen02_1 span {
	float: right;
	padding-top: 4px;
	text-align: right;
}

#cen01_2 {
	width: 100%;
	height: 19px;
	background-color: #fff;
	border-top: 1px #E2C4B1 solid;
	border-bottom: 1px #E2C4B1 solid;
}

#cen01_2 td a {
	color: #000;
	text-decoration: none;
}

#cen01_2 td a:hover {
	color: #000;
	text-decoration: blink;
	background-color: #F3F3F3;
}

#cen01_3 {
	width: 100%;
	height: 21px;
	border-bottom: 1px #BD764A solid;
	background-image: url(../images/images_1/top_menu02.jpg);
}

#cen01_4 {
	width: 100%;
	height: 100%;
	margin: 0;
}

#cen01_4 td a {
	color: #360;
	text-decoration: none;
}

#cen01_4 td a:hover {
	color: #444;
	text-decoration: blink;
	background-color: #F3F3F3;
}

.cen01_4T {
	border-bottom: 1px #E2C4B1 solid;
}

.cen01_44T {
	border-bottom: 1px #E2C4B1 solid;
	background-color: #F0F0F0;
}

.cen01_4T A:hover {
	border-bottom: 1px #E2C4B1 solid;
	background-color: #F0F0F0;
}

#td_style {
	background-image: url(/images/images_1/from01.jpg);
	background-repeat: repeat-x;
	background-color: #F6F6F6;
}

.border01 {
	border-top: 1px #BD764A solid;
	border-left: 1px #BD764A solid;
}

.border01 td {
	border-right: 1px #BD764A solid;
	border-bottom: 1px #BD764A solid;
	padding-left: 4px;
}

.border02 {
	border-top: 1px #BD764A solid;
	border-left: 1px #BD764A solid;
}

.border02 td {
	
	border-bottom: 1px #BD764A solid;
	padding-left: 4px;
}

/*******按钮******/
.imageBotton_01 {
	background: url(../images/button/save.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_01_1 {
	background: url(../images/button/tg.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_21 {
	background: url(../images/button/back.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_27 {
	background: url(../images/button/fanhui.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_28 {
	background: url(../images/button/blgc.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_22 {
	background: url(../images/button/ystg.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_11 {
	background: url(../images/button/pr.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_12 {
	background: url(../images/button/next.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_13 {
	background: url(../images/button/s22.jpg);
	width: 105px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_17 {
	background: url(../images/button/yanshi.gif);
	width: 82px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_14 {
	background: url(../images/button/zssl.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_15 {
	background: url(../images/button/dytzd.jpg);
	width: 85px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_16 {
	background: url(../images/button/dytzd1.jpg);
	width: 85px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_02 {
	background: url(../images/button/cancel.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_07 {
	background: url(../images/button/delete.gif);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_03 {
	background: url(../images/button/law.jpg);
	width: 105px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_04 {
	background: url(../images/button/caution.jpg);
	width: 105px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_05 {
	background: url(../images/button/s1.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_06 {
	background: url(../images/button/s2.jpg);
	width: 65px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.tablefield {
	border: 1px #BD764A solid;
	B4B4B4
}

/****************新加按纽************************************/
.imageBotton_30 {
	background: url(/images/button/s30.jpg);
	width: 160px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_31 {
	background: url(/images/button/s31.jpg);
	width: 100px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_32 {
	background: url(/images/button/s32.jpg);
	width: 220px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_33 {
	background: url(/images/button/s33.jpg);
	width: 100px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_34 {
	background: url(/images/button/s34.jpg);
	width: 100px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_35 {
	background: url(/images/button/s35.jpg);
	width: 100px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_36 {
	background: url(/images/button/s36.jpg);
	width: 100px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.imageBotton_37 {
	background: url(/images/button/s37.jpg);
	width: 200px;
	height: 27px;
	border: none;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

/*组织结构使用*/
#seach_1 {
	width: 100%;
	height: 22px;
}

#seach_1 ul {
	width: 100%;
	float: left;
	height: 22px;
}

#seach_1 li {
	height: 22px;
	float: left;
	display: block;
	width: 107px;
	background-image: url(../images/button/seach01.jpg);
	border-top: 1px #78A35D solid;
	margin-right: 6px;
}

#seach_1 li a {
	height: 19px;
	float: left;
	display: block;
	width: 107px;
	background-image: url(../images/button/seach01.jpg);
	border-right: 1px #BECF95 solid;
	padding-top: 3px;
	text-decoration: none;
	color: #444;
	font-weight: bold;
	margin-bottom: 1px #78A35D solid;
}

#seach_1 li a:hover {
	height: 19px;
	padding-top: 3px;
	background-image: url(../images/button/seach02.jpg);
	color: #360;
	font-weight: bold;
}

.titlecolor {
	color: #924928;
	font-weight: bold;
}

.titlecolor A {
	text-decoration: none;
	color: #924928;
}

.titlecolor A:hover {
	color: #924928;
	font-weight: bold;
}

.titlecolor A:link {
	color: #924928;
	font-weight: bold;
}

/*表格区_整体表格 上右下左*/
.table_1 {
	line-height: 20px;;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B9420D;
	border-left-color: #B9420D;
}

.table_1 th,.table_1 td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #B9420D;
	border-bottom-color: #B9420D;
}

/*表格区_上*/
.onlyt {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b942d;
}

/*表格区_右*/
.onlyr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B9420D;
}

/*表格区_下*/
.onlyb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B9420D;
}

/*表格区_左*/
.onlyl {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B9420D;
}

.rr {blackground .image(left_2.files/left_bg2.gif )
	
}

.table_01 {
border-top:1px solid #990000;
border-left:1px solid #990000;
}
.table_01 td {
border-right:1px solid #990000;
border-bottom:1px solid #990000;
}
.table_02 {
border-top:none;
border-left:none;
border-right:none;
border-bottom:none;
}
.table_02 td {
border-top:none;
border-left:none;
border-right:none;
border-bottom:none;
}

.table_mess_sum td{
background-color: #FFFF00;
}
.table_mess_data td{
background-color: #00FFFF;
}
/********************输入框Input********************/
.input_red {
	border:1px solid #FF0000;
	background: #FFF4F4;
}
.input_green {
	border:1px solid #009900;
	background: #FAFFF4;
}
.red_star {
	display:inline;
	padding-left:15px;
	color:#FF0000;
}